 <html>
<head>
<style>
table,th,td{
	border:1px solid black;
}
</style>
</head>
<body>
<table>
	<tr>
		<th>TICKER</th>
		<th>PRICE</th>
	</tr>
	<tr>
		<td>WIPRO</td>
		<td>298.45</td>
	</tr>
	<tr>
		<td>INFY</td>
		<td>949.95</td>
	</tr>
	<tr>
		<td>TCS</td>
		<td>2713.70</td>
	</tr>
	<tr>
		<td>TECHM</td>
		<td>485.85</td>
	</tr>
</table>
<h1>Stock Trading</h1>
<form action="/action_page.php">
	<table>
		<tr>
	<th><label for="TICKER">Ticker:</label></th>
	<td><input type="text" id="TICKER" name="TICKER"></td>
       </tr>
       <tr>
    <th><label for="quantity">Quantity:</label></th>
	<td><input type="number" id="quantity" name="quantity" min="10" max="100" step="10"></td>
      </tr>
      <tr>
	<th><input type="submit" value="Submit"></th>
     </tr>
 </table>
</form>
</body>
</html>